Loading...
Searching...
No Matches
max_value< T, 0 > Struct Template Reference

`#include <mol.h>`

## Static Public Attributes

static const T | result = 0

## Detailed Description

template<typename T>
struct OpenBabel::detail::max_value< T, 0 >

a C++ template to return the maximum value of a type (e.g., int)

## Member Data Documentation

## result

template<typename T>

const T result = 0

static

The documentation for this struct was generated from the following file:

- mol.h